Bug 121952 - kernel call trace found in /var/log/messages
kernel call trace found in /var/log/messages
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 06:23 EDT by Bernd Bartmann
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 01:25:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of cat /proc/cpuinfo (410 bytes, text/plain)
2004-04-29 06:26 EDT, Bernd Bartmann
no flags Details
output of cat /proc/interrupts (560 bytes, text/plain)
2004-04-29 06:26 EDT, Bernd Bartmann
no flags Details
output of lspci -vvv (8.69 KB, text/plain)
2004-04-29 06:26 EDT, Bernd Bartmann
no flags Details

  None (edit)
Description Bernd Bartmann 2004-04-29 06:23:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
After playing a little bit with FC2T3 (kernel-2.6.5-1.327) and several
hours of uptime the screensaver started. So I moved my mouse to go
back to my session. Now the mouse pointer was completely black
colored. Everything else was ok. After logging out my USB mouse
stopped working. My second mouse (PS/2) still worked so I logged in
again and during GNOME startup the system totally hung.

After reboot I found these kernel messages in /var/log/messages:

kernel: irq 11: nobody cared! (screaming interrupt?)
kernel: Call Trace:
kernel:  [<02107c61>] __report_bad_irq+0x2b/0x67
kernel:  [<02107cf9>] note_interrupt+0x43/0x66
kernel:  [<0210818c>] do_IRQ+0x248/0x303
kernel:  [<021229d0>] __do_softirq+0x2c/0x73
kernel:  [<02108e48>] do_softirq+0x46/0x4d
kernel:  =======================
kernel:  [<0210823b>] do_IRQ+0x2f7/0x303
kernel:
kernel: handlers:
kernel: [<228aa2d1>] (ahc_linux_isr+0x0/0x2fb [aic7xxx])
kernel: [<0225f225>] (usb_hcd_irq+0x0/0x4b)
kernel: [<0225f225>] (usb_hcd_irq+0x0/0x4b)
kernel: Disabling IRQ #11
kernel: agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
kernel: agpgart: Putting AGP V2 device at 0000:00:00.0 into 1x mode
kernel: agpgart: Putting AGP V2 device at 0000:01:00.0 into 1x mode


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. sporadic events are hard to reproduce
2.
3.
    

Additional info:
Comment 1 Bernd Bartmann 2004-04-29 06:26:11 EDT
Created attachment 99764 [details]
output of cat /proc/cpuinfo
Comment 2 Bernd Bartmann 2004-04-29 06:26:38 EDT
Created attachment 99765 [details]
output of cat /proc/interrupts
Comment 3 Bernd Bartmann 2004-04-29 06:26:58 EDT
Created attachment 99766 [details]
output of lspci -vvv
Comment 4 Dave Jones 2004-06-14 20:56:26 EDT
is this still happening with the errata kernel ?
Comment 5 Dave Jones 2004-12-07 01:25:28 EST
6 months with no comment - closing

Note You need to log in before you can comment on or make changes to this bug.